.navbar-inverse .site-logo {display:none}

.layout-basic-header .navbar-inverse .navbar-top{
margin-top:-5px;
}

.carousel{
box-shadow: 0px 0px 0px 0px;
}


.nav-secondary .pull-right{
	font-size: 14px;
}



@media screen and (min-width: 768px) {

.navbar-icons.pull-left {
	display:none !important;
}

.nav-secondary .pull-right{
float:left!important;
}

.nav-secondary .pull-right ul{
padding-left:0;
}


}


@media screen and (max-width: 768px) {

.slider-h1 {
	font-size: 22px;
	line-height: 22px;
}

.slider-h2 { 
	font-size: 14px;
	line-height: 14px;
}


}


@media screen and (min-width: 992px) {

header {
    background-image: none;
    background-position: -30% 100px;
    background-attachment: fixed;
    background-repeat: no-repeat;
}





}